class CronMail < ActionMailer::Base
  default :from => "orbit_test@rulingcom.com"
  
  def time_check(msg)
    #attachments["rails.png"] = File.read("#{Rails.root}/public/images/rails.png")
    mail(:to => "Matt <matt@rulingcom.com>", :subject => msg)
  end
end